slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPJDGetRestart

Gets the restart parameter used in the Jacobi-Davidson method.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPJDGetRestart(PEP pep,PetscReal *keep)

Not Collective

### Input Parameter

| pep | - the eigenproblem solver context

### Output Parameter

| keep | - the restart parameter

### See Also

PEPJDSetRestart()

### Level

advanced

### Location

src/pep/impls/jd/pjd.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages